version: 1.6.0-beta.5
files:
  - url: Cherry-Studio-1.6.0-beta.5-x64.zip
    sha512: S82OqEBT1PgFY9elJbUFrLysKTkau70CsADOuGUgVQDkdMz8FadVkHgOHx1td+zIjg5a83VmSpf5ERV2Ofy3JA==
    size: 141859152
  - url: Cherry-Studio-1.6.0-beta.5-arm64.zip
    sha512: wkm81F+YIkEmvDDmG5bU1/D6deQSsUYUjL3vDzGT4OqC6s4AHwCRlcjQpICqa6RDcCcgZBqT8w0h27vruCDvuQ==
    size: 134279672
  - url: Cherry-Studio-1.6.0-beta.5-x64.dmg
    sha512: EochwYpypAjrUDsbdTNfHbxKQzR8zFGNgoi3XGewKPx7InGJmnFJeBkrqVLpW+c0OB5ccIqoR0uAtLx5CIvnVQ==
    size: 147217386
  - url: Cherry-Studio-1.6.0-beta.5-arm64.dmg
    sha512: SjnaCJ0D+7R46WabhWAs8t0zwozQJDGOA3HLh1ex4z4/Y63EhP41+N2iNKo3y7eO22ABBUYR298S2oqgOs+lHg==
    size: 139592103
path: Cherry-Studio-1.6.0-beta.5-x64.zip
sha512: S82OqEBT1PgFY9elJbUFrLysKTkau70CsADOuGUgVQDkdMz8FadVkHgOHx1td+zIjg5a83VmSpf5ERV2Ofy3JA==
minimumSystemVersion: 20.1.0
releaseNotes: |
  ✨ 重要更新：
  - 增强Web搜索功能：重构搜索结果处理和展示逻辑
  - 优化知识库设置：默认关闭知识识别以提升性能
  - 新增Gemini 2.5 Flash Image模型的自动图像生成功能
  - 支持链接OG数据解析和预览展示
  - 增强OCR服务的Linux兼容性

  🔧 性能优化：
  - 重构AI核心架构，采用现代化的AI SDK 5.0
  - 优化消息重试机制，新增"重试失败消息"按钮
  - 改进侧边栏动画效果和用户交互体验
  - 优化Vite构建系统，使用Rolldown引擎提升构建性能
  - 重构参数处理和文件处理模块
  - 优化API key轮转机制

  🐛 修复问题：
  - 修复tabs组件高度不足导致边框样式问题
  - 修复Gemini 2.5 Flash Image模型的图像生成按钮状态
  - 修复ModelScope DeepSeek v3.1思考模式问题
  - 修复PoeLogo在provider UI组件中的渲染问题
  - 修复ASAR集成相关问题
  - 移除加载状态阻塞输入的问题
  - 修复多个UI组件和样式问题
releaseDate: '2025-09-02T15:03:49.980Z'
